<?
$this->headScript()
	->appendFile(_st('overlay.js'), 'text/javascript')
	->appendFile(_st('blog.js'), 'text/javascript')
	->appendScript('window.addEvent("domready", function () { Cubix.BlogHash.init(); })');
?>

<?	$seo = $this->seo('blog', 0); ?>

<?= $this->render('private-v2/logged-in-user-info.phtml') ?>

<div id="blog">	
	<div class="page-title">
		<a href="javascript: history.go(-1);" class="btn-back">
			<div class="arr"><?= __('back') ?></div>
		</a>
		<h1 class="tt an"><?= __('blog_welcome', array('host' => Cubix_Application::getById()->title)) ?> - <?= __('blog_top_articles') ?></h1>

		<div class="clear"></div>
	</div>

	<div class="lcol" style="width: 100%;">
		<div id="posts-wrap">
			<?= $this->render('blog/ajax-posts.phtml') ?>
		</div>
	</div>
		
	<div class="clear"></div>
</div>

<?
if ( $seo ) {
	if ( strlen($seo->title) ) {
		$this->headTitle($seo->title, 'PREPEND');
	}

	if ( strlen($seo->keywords) ) {
		$this->headMeta()->appendName('keywords', $seo->keywords);
	}

	if ( strlen($seo->description) ) {
		$this->headMeta()->appendName('description', $seo->description);
	}
}
?>